httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From James Covington <webmas...@insw.org>
Subject RE: Problems building Apache with Modules
Date Wed, 02 Jan 2002 23:05:10 GMT
At 09:59 A 01/03/2002 +1100, you wrote:
>Well for starters why are you wanting to run php 3.x and 4.x on the one 
>server, php 4.x covers all 3.x stuff plus more updates.
>
>Andrew

Well, the currently running server, has mod_php, mod_php3, and 
mod_php4.  (kinda redundant).

I kinda thought the same thing myself, but I was trying to make the new 
server as close to the old one as possible....in an attempt to not affect 
sites hosted on the server.  Running only PHP4, one of the sites on the 
server had some problems with PHP scripts.  I think I should only install 
PHP4 and maybe update the PHP scripts on the site that has the problem.

Then it's down to the problem of PHP4 with mod_perl and Apache:ASP.

James Covington-KB9ZXY-Muncie, IN
Webmaster@insw.org

Mime
View raw message